-S 0  -X RUN  -Q 0 -L 3   107 400
-S 0  -X RUN  -Q 0 -L 3   59 200
-S 0  -X RUN  -Q 0 -L 3   51 175
-S 1  -X RUN  -Q 1 -L 2   48 175
-S 1  -X RUN  -Q 1 -L 2   41 200
-S 1  -X RUN  -Q 1 -L 2   39 175
-S 2  -X RUN  -Q 2 -L 2   39 150
-S 2  -X RUN  -Q 2 -L 2   35 300
-S 1  -X RUN  -Q 3 -L 1   33 400
-S 1  -X RUN  -Q 3 -L 1   30 200
-S 3  26 125
-S 3  25 100
-S 3  23 175
-S 3  22 175
-S 3  20 125
-S 3  20 200
-S 4  18 200
-S 4  16 175
-S 4  14 150
-S 4  12 150
